extends ../_layout.pug

block title
  title #{title} - Help Hammerfest !

block retour
  a(href=nav.back) Retour

block content
  .text
    h1 #{title}
    if nav !== undefined
      h2
        if nav.prev !== undefined
          a(href=nav.prev) <<< Niveau Précédent
        if nav.prev !== undefined && nav.next !== undefined
          |  [] 
        if nav.next !== undefined
          a(href=nav.next) Niveau Suivant >>>
        if nav.dims !== undefined
          each dim in nav.dims
            .line
              a(href=dim.uri, title=dim.name) #{dim.name}

    .parDivNiv
      .divdivImg
        each img in images
          if img !== undefined
            img(src=img, alt=title, class="imgNiv", height="500px", width="420px")
          else
            img(src="unknown.png", alt="unknown", class="imgNiv")
      .divNiv
        .text-description !{content}
        if video !== undefined
          iframe(width="560", height="315", src=video, frameborder="0", allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture", allowfullscreen)
    include ../includes/br
